Index: configure
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tcllib-1.10/configure,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
559c559
< 	search_path=`echo ${exec_prefix}/bin:${prefix}/bin:${TCL_BIN_DIR}:${TCL_BIN_DIR}/../bin:${PATH} | sed -e 's/:/ /g'`
---
> 	search_path=`echo ${PATH}:${exec_prefix}/bin:${prefix}/bin:${TCL_BIN_DIR}:${TCL_BIN_DIR}/../bin | sed -e 's/:/ /g'`
